Subject: Re: HF modem support

From: Sergey Matveev <[email-masked]>
Date: Sun, 15 Mar 2026 11:23:28 +0300

Greetings!

*** Rafael Diniz [2026-03-12 23:30]:
>I did a very early draft (without broadcast support, without many things,
>untested, ai generated) on how we could connect NNCP to a VARA-compatible
>modem (like our Mercury modem), just to start the conversation: [...]

Code looks good, should not break anything. Merged it into "develop"
branch. Unfortunately can not check anything from that, too far from
those topics. Cool. Thank you!

-- 
Sergey Matveev (http://www.stargrave.org/)
LibrePGP: 12AD 3268 9C66 0D42 6967  FD75 CB82 0563 2107 AD8A